Subject: Re: [GROW] OPS-DIR review of draft-ietf-grow-simple-va-06.txt

From: Robert Raszuk <[email-masked]>
Date: Tue, 05 Jun 2012 06:47:38 -0700

Hello Bert,

> Hi, I was asked OPS-DIR review for draft-ietf-grow-simple-va-06.txt.

Great !

> At
> http://datatracker.ietf.org/doc/draft-ietf-grow-simple-va/?include_text=1
> I found revision 08, which is the one I reviewed yesterday.
>
> Then today I found draft-ietf-grow-simple-va-09.txt, so quickly skimmed
> through that as well. It fixed/removed the usage of example IP addresses
> that were not allowed according to RFC3330. Also, Acronyms have been
> expanded. So rev 9 is better than rev 8.

Yes I have just posted ver -09 to incorporate latest comments from few 
GROW reviewers.

> It seems to me that all the operational (deployment) aspects are described
> in this document. At least all the ones I could see.
>
> The document does not mention any "network management" specifics.
> I guess that means there are no simple-va specific management

True. The implementation we have tested in the field from one major 
router vendor was fully automated.

> I am somewhat wondering if RFC2119 language is needed.
> I find one case where MUST is used (top para on page 7).
> I wonder if you indeed want to use MUST, if the following "should"
> and "may" in that case better be SHOULD and MAY.
> But all in all, I would think that for informational all lowercase
> must/should/may would be fine. I am not hung up on it though.

I am happy to adjust the above accordingly (or remove ref to 2119) if 
you seem fit. Please advise on or off line and I will change it. Or we 
could always let RFC editor do those edits :)

Best regards and thank you very much for the review,
R.

> Bert Wijnen
> p.s. I am NOT on the grow mailing list.
>
>
>
>

---

From: Bert Wijnen <[email-masked]>
Date: Tue, 05 Jun 2012 15:28:16 +0200

At http://datatracker.ietf.org/doc/draft-ietf-grow-simple-va/?include_text=1
I found revision 08, which is the one I reviewed yesterday.

The document does not mention any "network management" specifics.
I guess that means there are no simple-va specific management aspects.

Bert Wijnen